
th {background-color:#979797; color:#000; padding:5px; text-align:left;}
td {border:1px #676767 dotted; padding:3px;}

.table-standard{/*border:1px #000000 dotted; */ margin:5px 0px;}
.table-standard td.subheading{font-weight:bold;}
.table-standard{width:100%;border:1px dotted #000; border-spacing: 0px; padding:3px; border-collapse: collapse;}
.table-standard td{background-color:#fffeee; border:1px dotted #000; vertical-align: top;}
.table-standard th{background-color:#444;color:#000;border:1px dotted #ddd;}

.table-standard tfoot tr > td {border-bottom: 1px #fff solid;
								border-left: 1px #fff solid;
border-right: 1px #fff solid;
								background:#fff;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
